# KHRTerminateContext (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opencl
Class KHRTerminateContext

    java.lang.Object
      org.lwjgl.opencl.KHRTerminateContext

    public final class KHRTerminateContext

extends java.lang.Object

Field Summary
`static int` `CL_CONTEXT_TERMINATE_KHR`
`static int` `CL_DEVICE_TERMINATE_CAPABILITY_KHR`

Method Summary
`static int` `clTerminateContextKHR(CLContext context)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CL_DEVICE_TERMINATE_CAPABILITY_KHR

    public static final int CL_DEVICE_TERMINATE_CAPABILITY_KHR

See Also:
  Constant Field Values

### CL_CONTEXT_TERMINATE_KHR

    public static final int CL_CONTEXT_TERMINATE_KHR

See Also:
  Constant Field Values

Method Detail

### clTerminateContextKHR

    public static int clTerminateContextKHR(CLContext context)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.